#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Jan 26 14:53:43 CET 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=MakeUp-UltraFast-9.3e.zip
enableShaders=true
